/* Localizable strings of Safari preference manifest */

"Safari.pfm_title" =				"Safari";
"Safari.pfm_description" =			"Safari 환경설정";
"NewWindowBehavior.pfm_title" =			"새로운 윈도우 콘텐츠";
"NewWindowBehavior.pfm_description" =           "새로운 윈도우 콘텐츠 정책. 0 = 홈페이지 보기, 1 = 빈 페이지 보기, 2 = 현재 윈도우와 같은 페이지 보기, 3 = 책갈피 보기";
"HomePage.pfm_title" =			"홈 페이지";
"HomePage.pfm_description" =           "홈 페이지 URL";
"HistoryAgeInDaysLimit.pfm_title" =		"방문 기록 연도 제한";
"HistoryAgeInDaysLimit.pfm_description" =     "방문 기록에서 항목을 언제 자동으로 제거할 지에 대한 정책 . 1 = 하루 후, 7 = 일주일 후, 14 = 2주일 후, 31 = 한 달 후, 365 = 일 년 후, 365000 = 영구 보관(1000년 후)";
"DownloadsPath.pfm_title" =		"다운로드 위치";
"DownloadsPath.pfm_description" =     "다운로드된 파일이 저장될 파일 시스템 경로(~으로 시작)";
"DownloadsClearingPolicy.pfm_title" =		"다운로드 삭제 정책";
"DownloadsClearingPolicy.pfm_description" =     "다운로드 윈도우에서 항목을 제거할 때의 정책. 0 = 수동, 1 = 종료시, 2 = 개별 다운로드 후";
"AutoOpenSafeDownloads.pfm_title" =		"안전한 다운로드 자동으로 열기";
"AutoOpenSafeDownloads.pfm_description" =       "이미지, PDF 및 텍스트 도큐멘트 등 잘 알려진 안전한 유형의 다운로드된 파일을 자동으로 열도록 TRUE 설정.";
"WebKitStandardFont.pfm_title" =		"기본 서체";
"WebKitStandardFont.pfm_description" =       "웹 페이지가 서체를 지정하지 않을 때 사용되는 서체 모음";
"WebKitDefaultFontSize.pfm_title" =		"기본 서체 크기";
"WebKitDefaultFontSize.pfm_description" =       "웹 페이지가 서체 크기를 지정하지 않을 때 사용되는 서체 크기";
"WebKitFixedFont.pfm_title" =		"기본 고정폭 서체";
"WebKitFixedFont.pfm_description" =       "웹 페이지가 고정폭의 서체를 지정할 때 사용되는 서체 모음";
"WebKitDefaultFixedFontSize.pfm_title" =		"기본 고정폭 서체 크기";
"WebKitDefaultFixedFontSize.pfm_description" =       "웹 페이지가 고정폭 서체를 지정할 때 사용되는 서체 크기";
"WebKitDisplayImagesKey.pfm_title" =		"이미지 보기";
"WebKitDisplayImagesKey.pfm_description" =       "웹 페이지가 로드될 때 이미지를 로드하고 표시하도록 TRUE로 설정";
"WebKitDefaultTextEncodingName.pfm_title" =		"기본 텍스트 인코딩";
"WebKitDefaultTextEncodingName.pfm_description" =       "텍스트 인코딩을 지정하지 않는 웹 페이지에 사용할 텍스트 인코딩 이름. http://www.iana.org/assignments/character-sets 참조";
"ProxiesInBookmarksBar.pfm_title" =		"책갈피 막대에 있는 특별한 모음";
"ProxiesInBookmarksBar.pfm_description" =       "책갈피 막대에 버튼으로 표시되는 특별한 모음을 나타내는 문자열 목록('주소록' 및 'Bonjour' 선택 가능)";
"BookmarksMenuIncludesBookmarksToolbar.pfm_title" =		"책갈피 막대를 포함하는 책갈피 메뉴";
"BookmarksMenuIncludesBookmarksToolbar.pfm_description" =       "책갈피 메뉴에서 책갈피 막대를 포함하도록 TRUE 설정";
"BookmarksMenuIncludesAddressBook.pfm_title" =		"주소록을 포함하는 책갈피 메뉴";
"BookmarksMenuIncludesAddressBook.pfm_description" =       "책갈피 메뉴에서 주소록 책갈피를 포함하도록 TRUE 설정";
"BookmarksMenuIncludesRendezvous.pfm_title" =		"책갈피 메뉴는 Bonjour를 포함합니다";
"BookmarksMenuIncludesRendezvous.pfm_description" =       "책갈피 메뉴에 있는 Bonjour 책갈피를 포함하기 위해 실행";
"BookmarksCollectionsIncludeAddressBook.pfm_title" =		"주소록을 포함하는 책갈피 모음";
"BookmarksCollectionsIncludeAddressBook.pfm_description" =       "책갈피 보기의 모음 계층에서 주소록 책갈피를 포함하도록 TRUE 설정";
"BookmarksCollectionsIncludeRendezvous.pfm_title" =		"책갈피 모음은 Bonjour를 포함합니다";
"BookmarksCollectionsIncludeRendezvous.pfm_description" =       "책갈피 보기의 모음 칼럼에 있는 Bonjour 책갈피를 포함하기 위해 실행";
"TabCreationPolicy.pfm_title" =		"윈도우 대신 탭 생성";
"TabCreationPolicy.pfm_description" =       "윈도우 대신 탭을 언제 생성할 지에 대한 정책입니다. 0 = 항상 윈도우 생성, 1 = JavaScript가 윈도우 크기를 지정하지 않을 경우 탭 생성, 2 = JavaScript가 윈도우 크기를 지정할 경우에도 항상 탭 생성";
"CommandClickMakesTabs.pfm_title" =		"Command-클릭하면 탭을 생성합니다";
"CommandClickMakesTabs.pfm_description" =       "command-클릭한 링크를 새로운 윈도우대신 새로운 탭에서 열도록 TRUE 설정";
"OpenNewTabsInFront.pfm_title" =		"새로운 탭이 선택됨";
"OpenNewTabsInFront.pfm_description" =       "생성할 때 탭 선택하기를 TRUE 설정";
"ConfirmClosingMultiplePages.pfm_title" =		"여러개의 페이지 닫기 확인";
"ConfirmClosingMultiplePages.pfm_description" =       "한번에 여러개의 페이지를 닫을 때 확인 경고 표시를 TRUE 설정";
"AutoFillFromAddressBook.pfm_title" =		"주소록에서 자동 완성";
"AutoFillFromAddressBook.pfm_description" =       "주소록에서 정보를 사용하여 웹 양식을 자동 완성하려면 TRUE";
"AutoFillPasswords.pfm_title" =		"암호 자동 완성";
"AutoFillPasswords.pfm_description" =       "웹 양식에 사용자 ID 및 암호를 자동 완성하려면 TRUE";
"AutoFillMiscellaneousForms.pfm_title" =		"기타 양식 자동 완성";
"AutoFillMiscellaneousForms.pfm_description" =       "이전에 입력된 텍스트를 사용하여 웹 양식을 자동 완성하려면 TRUE";
"WebKitPluginsEnabled.pfm_title" =		"플로그인 활성화됨";
"WebKitPluginsEnabled.pfm_description" =       "플러그인을 활성화하려면 TRUE";
"WebKitJavaEnabled.pfm_title" =		"Java 활성화됨";
"WebKitJavaEnabled.pfm_description" =       "Java를 활성화하려면 TRUE";
"WebKitJavaScriptEnabled.pfm_title" =		"JavaScript 활성화";
"WebKitJavaScriptEnabled.pfm_description" =       "JavaScript를 활성화하려면 TRUE";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_title" =		"윈도우를 자동으로 열도록 JavaScript 허용";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_description" =       "팝업 윈도우 차단을 FALSE 설정";
"NSHTTPAcceptCookies.pfm_title" =		"쿠키 허용 정책";
"NSHTTPAcceptCookies.pfm_description" =       "Safari가 허용할 쿠키";
"AskBeforeSubmittingInsecureForms.pfm_title" =		"불안전한 양식을 보내기 전에 묻기";
"AskBeforeSubmittingInsecureForms.pfm_description" =       "보안 사이트에서 불안전한 양식이 보내어졌을 때 확인 경고 표시를 TRUE 설정";
"WebKitMinimumFontSize.pfm_title" =		"최소 서체 크기";
"WebKitMinimumFontSize.pfm_description" =       "웹 페이지 텍스트에 사용된 최소 서체 크기";
"WebKitTabToLinksPreferenceKey.pfm_title" =		"링크로 탭 설정";
"WebKitTabToLinksPreferenceKey.pfm_description" =       "Tab 키를 누를 때 강조 링크 및 제어 양식을 TRUE 설정";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_title" =		"사용자 스타일 시트 활성화";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_description" =       "WebKitUserStyleSheetLocationPreferenceKey가 지정한 스타일 시트 사용을 TRUE 설정";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_title" =		"사용자 스타일 시트 위치";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_description" =       "사용자 스타일 시트에 대한 파일 시스템 경로(~로 시작될 수 있음)";
"IncludeDevelopMenuPreferenceKey.pfm_title" =		"개발자용 메뉴 포함";
"IncludeDevelopMenuPreferenceKey.pfm_description" =       "메뉴 막대에 개발자용 메뉴를 포함하려면 TRUE";
"WebKitPrivateBrowsingEnabled.pfm_title" =		"개인정보 보호 브라우징";
"WebKitPrivateBrowsingEnabled.pfm_description" =       "Safari가 대부분의 사용자 활동을 기록하지 않도록 TRUE 설정";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_title" =		"배경 프린트";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_description" =       "배경 이미지 및 색상 프린트를 TRUE 설정";
"PrintHeadersAndFooters.pfm_title" =		"머릿말/꼬릿말 프린트";
"PrintHeadersAndFooters.pfm_description" =       "URL, 날짜, 페이지 제목 및 머릿말/꼬릿말의 페이지 번호 프린트를 TRUE 설정";
